import request from '@/utils/request'

// 新增文件分类命名规范识别
export function addClassifyNameStandardAPI(data) {
    return request({
        url: '/smartArchives/classifyNameStandard/add',
        method: 'POST',
        data: data,
    })
}

// 修改文件分类命名规范识别
export function editClassifyNameStandardAPI(data) {
    return request({
        url: '/smartArchives/classifyNameStandard/edit',
        method: 'POST',
        data: data,
    })
}

// 删除文件分类命名规范识别
export function delClassifyNameStandardAPI(data) {
    return request({
        url: '/smartArchives/classifyNameStandard/del',
        method: 'POST',
        data: data,
    })
}

// 查询文件分类命名规范识别列表
export function getClassifyNameStandardListAPI(data) {
    return request({
        url: '/smartArchives/classifyNameStandard/list',
        method: 'GET',
        params: data,
    })
}
